/*
colors
yellow: #CADB2A
white (light grey): #DCDDDE
black: #060707;
*/

html	{
	background: transparent;
	background-color: #060707;
	background-image: url("start.png");
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

#container {
	background-color: transparent;
    color: #CADB2A;
    float: left;
    font-family: Calibri, Verdana;
    font-size: 18px;
    height: 200px;
    margin: 193px 0 0 141px;
    text-decoration: none;
    width: 200px;
    text-transform: uppercase;
}

a:link, a:visited {
	font-family: Calibri, Verdana;
	color: #CADB2A;
	text-decoration: none;
	text-transform: uppercase;
	}
	
a:hover {
	font-family: Calibri, Verdana;
	color: #DCDDDE;
}
